## klaus 0.7.1

=== debian/changelog ===
klaus (0.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #807449)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Dec 2015 15:54:20 +0000
