=== debian/control ===
Source: klaus
Section: vcs
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends-Indep: debhelper (>= 9), python-all (>= 2.6.6-3), python-dulwich, python-six, python-flask, python-pygments, python-humanize, python-requests, python-werkzeug, exuberant-ctags, dh-python, python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/jonashaag/klaus
Vcs-Git: git://anonscm.debian.org/collab-maint/klaus.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/klaus.git;a=summary
X-Python-Version: >= 2.6

Package: klaus
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dulwich, python-six, python-flask, python-pygments, python-humanize, python-werkzeug
Suggests: exuberant-ctags
Description: simple easy-to-set-up Git web viewer
 Features:
 .
  * Easy to set up -- almost no configuration required
  * Syntax highlighting
  * Git Smart HTTP support
