=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_clean:
	dh_auto_clean
	rm -rf klaus.egg-info
	rm -rf tests/repos/build/

override_dh_auto_test:
	#./runtests.sh
