## klaus 1.0.1

=== debian/changelog ===
klaus (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2016 13:40:23 +0000

klaus (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.7 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 03 Apr 2016 13:33:53 +0000
