## klaus 1.3.0

=== debian/changelog ===
klaus (1.3.0-2) unstable; urgency=medium

  * Bundle klaus.1 in debian/, which isn't shipped upstream. Fixes FTBFS.
    Closes: #904911

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 30 Jul 2018 00:09:46 +0100

klaus (1.3.0-1) unstable; urgency=medium

  * Add debian/watch file.
  * New upstream release.
  * Bump standards version to 4.1.4 (no changes).
  * Bump dulwich version to 0.19.3.
  * Drop obsolete X-Python-Version{,3} headers.
  * Update Vcs-Git and Vcs-Browser URLs to point at salsa.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Jun 2018 19:25:25 +0100
