=== debian/control ===
Source: klaus
Section: vcs
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends-Indep: debhelper (>= 9), python-all (>= 2.6.6-3), python3-all, python-dulwich (>= 0.19.3), python3-dulwich, python-six, python3-six, python-flask, python3-flask, python-pygments, python3-pygments, python-humanize, python3-humanize, python-requests, python3-requests, python-werkzeug, python3-werkzeug, exuberant-ctags, dh-python, python-setuptools, python3-setuptools, python-markdown, python3-markdown, python-chardet, python3-chardet, python3-docutils, python-docutils
Standards-Version: 4.1.4
Homepage: https://github.com/jonashaag/klaus
Vcs-Git: https://salsa.debian.org/jelmer/klaus.git
Vcs-Browser: https://salsa.debian.org/jelmer/klaus.git

Package: klaus
Architecture: all
Depends: ${misc:Depends}, python3-klaus (= ${binary:Version}), ${python3:Depends}
Description: simple easy-to-set-up Git web viewer
 Features:
 .
  * Easy to set up -- almost no configuration required
  * Syntax highlighting
  * Git Smart HTTP support
 .
 This package contains the command-line server.

Package: python-klaus
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-dulwich (>= 0.19.3), python-six, python-flask, python-pygments, python-humanize, python-werkzeug
Recommends: python-markdown, python-chardet, python-docutils
Replaces: klaus (<= 1.0.1-1)
Breaks: klaus (<= 1.0.1-1)
Suggests: exuberant-ctags, uwsgi-plugin-python | gunicorn
Description: simple easy-to-set-up Git web viewer
 Features:
 .
  * Easy to set up -- almost no configuration required
  * Syntax highlighting
  * Git Smart HTTP support
 .
 This package contains the Python 2.x version.

Package: python3-klaus
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-dulwich (>= 0.19.3), python3-six, python3-flask, python3-pygments, python3-humanize, python3-werkzeug
Recommends: python3-markdown, python3-chardet, python3-docutils
Suggests: exuberant-ctags, uwsgi-plugin-python3 | gunicorn3
Description: simple easy-to-set-up Git web viewer
 Features:
 .
  * Easy to set up -- almost no configuration required
  * Syntax highlighting
  * Git Smart HTTP support
 .
 This package contains the Python 3.x version.
