=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,5 @@
 	rm -rf klaus.egg-info
 	rm -rf tests/repos/build/
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.rst
-
 override_dh_auto_test:
 	#./runtests.sh
