## klaus 1.4.0

=== debian/changelog ===
klaus (1.4.0-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * debian/uwsgi.ini: Use : rather than space to separate repository paths in
    example. Closes: #927686
  * Add recommends on python3-distutils, which is necessary for
    the klaus.contrib.wsgi module. Closes: #927685
  * New upstream release.
  * Drop Python 2 support. Closes: #936801
  * Drop unnecessary dependency on build-essential.
  * debian/control: Remove empty control field Build-Depends.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Use canonical URL in Vcs-Browser.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Bump standards version to 4.4.0 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 31 Aug 2019 09:47:21 +0000
