=== debian/watch ===
version=3
https://pypi.debian.net/klaus/klaus-(.*).tar.gz
