## klaus 1.5.2

=== debian/changelog ===
klaus (1.5.2-4) unstable; urgency=medium

  * Source-only upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jul 2021 20:32:42 +0100

klaus (1.5.2-2) unstable; urgency=low

  * Set Rules-Requires-Root: no.
  * Fix field name typo in debian/upstream/metadata (Repository-Browser =>
    Repository-Browse).
  * Update watch file format version to 4.
  * Fix 500 when authentication is required. Closes: #987951

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 May 2021 16:38:43 +0100

klaus (1.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-3+.
  * Update standards version to 4.5.0, no changes needed.
  * Refresh patch 01_httpauth.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Jul 2020 22:15:41 +0000
