=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends-Indep: debhelper (>= 9), python3-all, python3-dulwich, python3-six, python3-flask, python3-pygments, python3-humanize, python3-requests, python3-werkzeug, exuberant-ctags, dh-python, python3-setuptools, python3-markdown, python3-chardet, python3-docutils
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jonashaag/klaus
 Vcs-Git: https://salsa.debian.org/jelmer/klaus.git
 Vcs-Browser: https://salsa.debian.org/jelmer/klaus
 Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
 
 Package: klaus
 Architecture: all
