=== debian/watch ===
version=4
https://pypi.debian.net/klaus klaus-(.*).tar.gz
