## klaus 2.0.2

=== debian/changelog ===
klaus (2.0.2-2) unstable; urgency=medium

  * Drop unnecessary dependency on python3-six. Closes: #1053136

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Sep 2023 11:31:57 +0100

klaus (2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * New upstream release.
  * Refresh patches.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Dec 2022 17:28:14 +0000

klaus (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-klaus: Drop versioned constraint on python3-dulwich in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 13:54:56 +0000

klaus (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch 01_httpauth.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Sep 2022 00:57:46 +0100
