## klaus 2.0.3

=== debian/changelog ===
klaus (2.0.3-1) unstable; urgency=medium

  * Drop dependency on distutils. Closes: #1065888
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Mar 2024 18:15:47 +0000
