=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends}, ${python3:Depends}, python3-dulwich, python3-flask, python3-pygments, python3-humanize, python3-werkzeug
-Recommends: python3-markdown, python3-chardet, python3-docutils, python3-distutils
+Recommends: python3-markdown, python3-chardet, python3-docutils
 Suggests: exuberant-ctags, uwsgi-plugin-python3 | gunicorn3
 Description: simple easy-to-set-up Git web viewer
  Features:
